### Virtual Method

# RB RemovableMediaManager create_source_mount

#### Declaration [src]

    RBSource*
    create_source_mount (
      RBRemovableMediaManager* mgr,
      GMount* mount,
      MPIDDevice* device_info
    )

#### Description

No description available.

#### Parameters

`mount`

  Type: `GMount`

  No description available.

  The data is owned by the caller of the method.

`device_info`

  Type: `MPIDDevice`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `RBSource`

No description available.

The returned data is owned by the instance.